Astra H Android™ CAN Service - Ounbka #49

He Bcerpa oTKpbiBaeTCsi MEHIO KNIMMaT-KOHTPOJISi Nocie 3anycka cepBuca

04/28/2015 09:41 PM - Victor K.

Status: HoBas

Priority: HopmanbHbliii
Assignee: Victor K.

Category: [Func] Climate Control
Target version: Backlog

Ums, mopenb
yCTpOMncTBa:

Bepcusa OS Android: 4.2.0

Supra M625G

Root: No

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour
Mpolumeka: Crok

E-mail gpns o6paTtHom
CBSI3K:

Description

MeHto knMMaTa nopoi HauymHaeT paboTaTb TONbKO Nocne 2-3ro nepesarpysa npunoxenus. "He paboTa" 3aknoyaeTcs B TOM, 4TO

HN USMEHEHNe TeMI'IepaTypr/CKOpOCTVI/HaFIpaBI'IeHVIﬂ 06JJ,YMaB, Ha 3KpaHe HNU4Yero He NnponcxoaounT, Npn Haxatunn "6onBaHkun"
OOoCTyna K MEHIO KnmMmarta TakK Xe HU4Yero He nponcxoouT. anIXO,EI.VITCFI Unn 3axoamuTb B car service u nepesanyckatb, nam

OVNCKOHEKT-KOHeKT aenatb.

History

#1 - 10/12/2015 07:17 PM - Victor K.

- Target version changed from Release 2 to Release 1, fix #2

#2 - 11/16/2015 01:36 PM - Victor K.

- Target version changed from Release 1, fix #2 to Backlog
